Окончание поддержки phpBB 3.0

с 1 января 2017 годаRSS-лента темы
  1. Автор темы

    Ares

    Администраторы

    Сообщений: 24

    Симпатий: 35

    Спасибок: 5410

    (29|0 )


    Уважаемые пользователи SKRIPTER.info!

    С 1 января 2017 года phpBB Group прекращает поддержку phpBB версии 3.0.

    Форумы поддержки phpBB 3.0 на официальном сайте phpbb.com будут закрыты, но останутся доступными для чтения. Ссылки на скачивание соответствующих пакетов установки будут удалены, однако файлы можно будет получить на сайте проекта на SourseForge или на download.phpbb.com.

    Рекомендуем использовать оставшееся время до окончания поддержки версии 3.0 для перехода на более новые версии 3.1 или 3.2 (когда финальный релиз последней станет доступен для скачивания). Несмотря на окончание поддержки, помощь в переходе с версии 3.0 будет доступна в соответствующих форумах поддержки версий 3.1 и 3.2.

    Напоминаем, что версия phpBB 3.0 уже прошла стадию окончания жизни, и больше не получает исправления ошибок или возможных уязвимостей. Несмотря на то, что последние неизвестны для версии 3.0.14, рекомендуется обновиться до поддерживаемой версии.
    14 августа 2016 - 11:16 / #1

Статистика форума

Сейчас онлайн: 7

Создано тем
1633
Написано сообщений
8525
Пользователей
69642
Новый участник
Conaoutesbrons